body {
	background: url(images/bg.jpg);
	margin: 0;
	padding: 0; font-family: 'Fjalla One', sans-serif; 'Pontano Sans', sans-serif, 'BenchNine', sans-serif;
}
.clear{ clear:both; visibility:hidden;}
#header
{width:960px; margin: 0 auto; }

a, a:hover, a:active, a:focus {
 outline:0; 
 direction:ltr;
}
 












nav ul ul {display: none;list-style: none;}
nav ul ul li {background: url(images/menubg.jpg);float: none; position: relative; list-style: none;}
nav ul ul li a {padding: 15px;color: #fff; display: block}	
nav ul ul li a:hover {padding: 15px;color:#ff6e00; display: block; float: none;}
nav ul li:hover > ul {display: block;}

nav ul {list-style: none;position: relative;display: block;}
	nav ul:after {content: ""; clear: both; display: block;}

nav ul li {float: left;}
nav ul li a {color: #fff;display: block; padding: 15px 40px;text-decoration: none;}
		 nav ul li a:hover {color:#ff6e00;
		display: block; padding: 15px 40px;
		 text-decoration: none;}

 #header  h2
{  }
#menucontainer
{ height:60px; width:960px; background: url(images/menubg.jpg); margin: 0 auto;}
#menu
{ width:960px; margin:0 auto; margin-top: 60px; }
menu li { list-style:none; float:left; color:#fff; padding-right: 40px; padding-top:20px; font-weight:bold; font-size: 20px; font-family: 'BenchNine', sans-serif; letter-spacing:1px; }
ul#menu li a{ text-decoration: none;}

#slider{border: solid 2px #000; width: 956px;}

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
.nivo-controlNav{visibility: hidden;}

#contentcontainer{ margin:0 auto; width:960px; padding-top:20px; }
#content{ background: #fff; margin:0 auto; width:939px; padding: 10px; margin-top: 25px; padding-bottom: 10px; margin-bottom: 50px;border: solid 1px #000;}
#content2{  margin:0 auto; width:960px;  padding-bottom: 10px; margin-bottom: 50px; margin-top: 25px;}
.content3{ background: #fff; margin:0 auto; width:458px;  margin-top: 25px; padding-bottom: 10px; margin-bottom: 50px; float: left; padding: 10px;font-family: 'BenchNine', sans-serif; letter-spacing:1px;}
.contentright{ margin:0 auto; width:478px;  margin-top: 25px; padding-bottom: 10px; margin-bottom: 50px; float: left;}
.content3 p.strong{font-weight: bold; letter-spacing: 1px;}
#content p{ width:479px; font-size:16px; float:left; font-family: 'BenchNine', sans-serif; letter-spacing:1px; }
img.right{float:right;}
#contentcontainer h1{font-size:40px; ;color:#0b4366; margin-bottom:5px; text-align: center; margin-top: 30px;}
#contentcontainer h1 span{font-size:40px; text-align:center;color:#ff6e00;}
a{ color:#ff6e00; text-decoration: none;}
#content h2{color:#0b4366; width:480px;font-family: 'BenchNine', sans-serif; letter-spacing:1px;  }
#content h2.left {color:#0b4366; width:480px;font-family: 'BenchNine', sans-serif; letter-spacing:1px; text-align: left;  }

h2{color:#0b4366; }
h2 span{color:#ff6e00;}
h3{color:#0b4366; margin-top:2px; text-align: center; }
h3 span{color:#ff6e00;}
.onefourth{float: left; width:230px; margin-right:10px; background:#fff;}
.onefourth p{ text-align: center;font-family: 'BenchNine', sans-serif; letter-spacing:1px;}
.onefourth h3{text-align: center; padding-top:5px;}
h4{float: left; width:220px; margin-right:10px; background:#fff;color:#ff6e00; padding:5px; text-align: center; margin: 0px; margin-right: 10px;}
#footercontainer
{ height:60px; width:960px; margin: 0 auto; background: url(images/menubg.jpg);}
#footer
{ margin:0 auto; text-align:center:; color:#fff; padding-top: 5px;}
#footer p
{ text-align:center;}